/* responsive */
body {min-width: 320px;}
.clear {
    clear:both;
}
.ma-page, .ma-main-container {position: relative;}
#slideshowWrapper {
    background: transparent;
    padding:0;
}
.std {
    /*padding: 10px 15px;*/
    padding: 10px 0;
}
.expander, .expander span {
    display: none !important;
}
#ma-accordion ul.level0 {
    clear: both;
    display: block;
}
#ma-accordion > li {display: none;}

@media (min-width: 980px) {
    .high_wall {
        width: 100%;
        padding: 0px;
    }
    .wall_left.co {
        width: 27%;
        float: left;
        text-align: center;
    }
    .wall_right {
        float: right;
        width: 70%;
        padding: 0 0 0 20px;
    }
    a.puller#pull {
        display: none;
    }
}
@media (max-width: 979px) {
    #nav{
        background: transparent;}
    .header .welcome-msg {
        float: none;
        padding: 20px 0;
        font-size: 1.5em;
        text-align: center;
    }
    .header .form-search input.input-text {
        width: 90%;
    }
    .header .form-search {
        background: #fff;
        width: 90%;
        position: relative;
        top: 0;
        right: 0;
        left: 0;
        margin: 0 auto;
    }
    .header .quick-access {padding: 0}
    .ma-nav-r #nav, .ma-nav-r ul#nav, .ma-nav-r .links, .ma-nav-r ul.links {
        height: auto;
    }
    /*.ma-nav-r ul#nav, .ma-nav-r ul.links  {
        display: none;
    }
    li.level0.nav-3.level-top>a>span:after {
        content: ".";
        background: url(../magentothem/images/menu_down.gif) no-repeat;
        display: inline-block;
        width: 15px;
        margin-left: 10px;
    }*/
    #nav ul {
        width: 100%;
        background: transparent;
    }
    #nav li ul span {
        width: 100%;
        background: transparent;
        color: #000;
    }
    .expander, .expander span {
        display: block !important;
    }
    .expander {
        width: 68px !important;
        height: 45px;
        top: 0 !important;
        left: auto !important;
        right: 0;
        text-indent: 1000px;
        background: transparent !important;
        position: absolute;
        padding: 0 !important;
    }
    .expander span {
        background: url(../magentothem/images/menu_down.gif) no-repeat;
        text-align: center;
        margin: 0 auto;
        width: 100px;
        margin-top: 15px;
        margin-left: 25px;
    }
    #nav ul li { border-bottom: 1px solid #727375;}
    a.puller#pull {display: block;	width: 100%; position: relative;
        margin:0 auto;
        color:#fff;
        text-indent: 1500px;
        z-index: 99999;
        background: url(../images/bg-nav-act.jpg) repeat;
        padding: 10px 0px;
        line-height: 20px;
    }
    a.puller#pull:after{content:""; background: url(/media/images/ham.png) no-repeat; width:30px; height:30px; display: inline-block; position: absolute; left: 10px;
        top: 10px;}
    .std {
        text-align: center;
    }
    .ma-header-container, .ma-footer-container, .ma-flink-wrapper,
    .ma-nav-container, .ma-main-container, .footer, .ma-wrapper,
    #nav, .ma-nav-r, .ma-nav-l, .header, .ma-header-wrap, .main,
    .col3-layout .col-wrapper, .col3-layout .col-main, .col-left,
    .col-right, .ma-banner1-container, .footer address, #slideshowWrapper,
    .col2-left-layout .col-main, .col2-left-layout .products-grid, .col2-right-layout .products-grid,
    .header .quick-access, .col-2, .cart, .col-1, .cart .cart-collaterals .col2-set .col-2, .col2-set .col-1,
    .cart .cart-collaterals .col2-set, .cart .totals, .col-main, .form-list li.wide .input-box, .form-list li.wide input.input-text {
        width: 100% !important;
        overflow: hidden;
        box-sizing: border-box;
    }
    .col-main, .col2-set .col-2, .col2-set .col-1 {float: none;}
    .ma-wrapper {/*padding: 0 7px;*/ min-width: 0;}
    #slideshow img {
        width: 100% !important;
        height: auto  !important;
    }
    .ma-nav-r,.ma-nav-l  {
        padding: 0;
        background: #E9E9E9;
    }
    .footer { padding-left:0;padding-right:0;}
    .ma-page {padding:0 7px;}
    .header {
        background: rgba(140, 140, 140, 1);
        background: -moz-linear-gradient(top, rgba(140, 140, 140, 1) 0%, rgba(254, 254, 254, 1) 0%, rgba(230, 230, 230, 1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(140, 140, 140, 1)), color-stop(0%, rgba(254, 254, 254, 1)), color-stop(100%, rgba(230, 230, 230, 1)));
        background: -webkit-linear-gradient(top, rgba(140, 140, 140, 1) 0%, rgba(254, 254, 254, 1) 0%, rgba(230, 230, 230, 1) 100%);
        background: -o-linear-gradient(top, rgba(140, 140, 140, 1) 0%, rgba(254, 254, 254, 1) 0%, rgba(230, 230, 230, 1) 100%);
        background: -ms-linear-gradient(top, rgba(140, 140, 140, 1) 0%, rgba(254, 254, 254, 1) 0%, rgba(230, 230, 230, 1) 100%);
        background: linear-gradient(to bottom, rgba(140, 140, 140, 1) 0%, rgba(254, 254, 254, 1) 0%, rgba(230, 230, 230, 1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8c8c8c', endColorstr='#e6e6e6', GradientType=0);
        border-radius: 7px;
        height: auto;
    }
    .ma-header-wrap{
        padding-top: 0;
        background: transparent;
    }
    .products-grid {background: transparent;}
    .products-grid li.item, li.item.last {
        width: 33%;
        position: relative;
        min-height: 280px;
    }
    .products-list li.item {
        width: 100%;
        position: relative;
    }
    .products-list .desc {
        text-align: left;
    }
    .products-grid .product-image { width: 100%;}
    .products-grid .actions {
        left:0;
        right:0;
        margin-left:auto;
        margin-right:auto;
    }
    .col-main.span9 {
        padding: 0 15px;
    }
    .col-main.span9 p, .col-main.span9 span{
        font-size: 1em !important;
        /*text-align: justify;*/
    }
    .footer address {
        float: none;
        clear: both;
        text-align: center;
    }
    .footer li {
        display: inline-block;
        background: transparent;
        padding: 0;
        width: 100%;
        clear: both;
        text-align: center;
        margin-bottom: 15px;
    }
    .footer ul.links {
        float: none;
    }
    .products-grid li.item {
        padding: 15px 0 50px;
        text-align: center;
    }
    .products-grid .actions {padding-left: 0;}
    #nav li, #nav a, .ma-nav-r .links li, .ma-nav-r .links a {
        float: none;
        margin-left: 0;
        width: 100%;
        display: inline-block;
    }
    .ma-nav-r .links {
        font-size: 15px;
        font-family: Abadi;
    }
    .ma-nav-r .links a {
        color: #3c3c3c;
        text-shadow: 0 1px 1px #fff;
        text-transform: uppercase;
        background: url(../images/bg-nav-act.jpg) repeat-x 0 50px;
        text-decoration: none;
        padding: 12px 20px 14px;
        text-align: left;
    }
    .ma-nav-r .links li.over a, .ma-nav-r .links a:hover {
        color: #fff;
        background-position: 0 0;
        text-shadow: 0 0 0;
    }
    ul.level0 {
        /*display: none !important;*/
    }
    #ma-accordion ul.level0 {display: block;}
    .product-view .product-img-box, .product-view .product-shop {width: 49%;}
    .product-view .box-tags .form-add .input-box, .product-view .box-tags .form-add input.input-text {width: 99%;}
}

@media (max-width: 767px) {
    .product-view .product-img-box, .product-view .product-shop {width: 100%; clear:both;}
    .product-image #wrap a img {margin:0 auto;}
    .product-shop {
        text-align: center;
    }
    #product_tabs_description_contents iframe {width: 100%!important; height: auto !important;}
    .product-view .product-shop .link-compare { margin-left: 0;}
    .add-to-box .add-to-cart, .add-to-cart button.button, .add-to-cart label, .add-to-cart .qty, .add-to-cart label {
        float: none;
        margin: 0 auto;
    }
    .product-view .product-shop .availability {
        margin: 18px 0;
        float: none;
    }
}
@media (max-width: 640px) {
    .products-grid li.item, li.item.last {
        width: 100%;
        clear:both;
        border-bottom: 1px solid #DADADA;
    }
    .col2-set .col-1 {
        margin-bottom: 25px;
    }
    .wall_left.co, .wall_right, .high_wall span,
    .col2-set .col-1 , .col2-set .col-2 {
        width: 100%;
        float: none;
    }
    .wall_left.co, .high_wall {text-align: center;}
    .header .form-search input.input-text {
        width: 80%;
    }
    .header .form-search {
        width: 80%;
    }
    #shopping-cart-table th:first-child, #shopping-cart-table th:nth-child(3), #shopping-cart-table th:nth-child(7) {
        display: none;
    }
    #shopping-cart-table th:nth-child(2), #shopping-cart-table th:nth-child(4), #shopping-cart-table td:nth-child(2),
    #shopping-cart-table td:nth-child(3), #shopping-cart-table td:nth-child(4), #shopping-cart-table td:first-child {
        display: block;
        width: 100px;
    }
    .data-table thead th {
        padding: 2px 10px;
    }
    .data-table tr.last td {
        border-bottom: 1px solid #d9dde3 !important;
    }
    #shopping-cart-table th:nth-child(2), #shopping-cart-table td:nth-child(4) {
        text-align: center !important;
    }
    #shopping-cart-table button.button {
        margin: 10px 0;
    }
    .pager .limiter {
        float: none;
    }
    .pager .pages {
        margin: 0 auto;
    }
}
@media (max-width: 414px) {
    .ma-banner1-container {
        display: none
    }
    .ma-page {padding:0;}
    .products-list .product-image {
        width: 100%;
        float: none;
        text-align: center;
    }
    .products-list .product-shop {margin-left: 0;}
    .products-list li.item {
        text-align: center;
    }
    .products-list .price-box {
        text-align: left;
    }
}